<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'pt_br_uni', version '4.1'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['deletewarning'] = 'Excluindo uma predefinição, você remove esta predefinição da lista de predefinições disponíveis em todos as disciplinas.';
$string['modulename_help'] = 'O módulo de atividade Base de Dados permite aos participantes criar, manter e pesquisar uma coleção de itens (ou seja, registros).

A estrutura dos itens é definida usando diferentes tipos de campo, como: texto curto, caixa de seleção, botões de rádio, menu dropdown, área de texto, URL, imagem e arquivo.

Como professor, você pode comentar e avaliar os itens. Você também pode permitir que os estudantes avaliem e comentem os itens (avaliação por pares). As avaliações podem ser agregadas para formar uma nota final registrada no livro de notas.

Se o filtro de auto-ligação da base de dados estiver habilitado, todos os itens da base de dados (palavras ou frases) serão automaticamente vinculados quando aparecerem na disciplina.

Atividades de base de dados tem muitos usos, como

* Um acervo colaborativo de links da web, livros, resenhas de livros, referências de jornal etc.
* Para exibir fotos, cartazes, sites ou poemas criados por estudantes para comentários e revisões em pares';
