<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'pt_br_uni', version '4.1'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage_help'] = 'Uma mensagem de boas-vindas personalizada pode ser adicionada como texto simples ou formato Moodle-auto, incluindo tags HTML e tags multi-lang.

Os seguintes espaços reservados podem ser incluídos na mensagem:

* Nome da disciplina {$a->coursename}
* Link para a página de perfil do usuário {$a->profileurl}
* Email do usuário {$a->email}
* Nome do usuário {$a->fullname}';
$string['expiredaction_help'] = 'Selecione a ação a ser realizada quando a inscrição do usuário terminar. Por favor, observe que alguns dados e configurações do usuário são removidos da disciplina durante a desinscrição na disciplina.';
$string['expirymessageenrolledbody'] = 'Caro {$a->user},

Esta é uma notificação de que sua inscrição na disciplina &quot;{$a->course}&quot; expira em {$a->timeend}.

Se precisar de ajuda, entre em contato {$a->enroller}.';
$string['expirymessageenrollerbody'] = 'Auto-inscrição na disciplina \'{$a->course} &quot; irá expirar en {$a->threshold} para os seguintes usuários:

{$a->users}

Para estender a sua inscrição, acesse {$a->extendurl}';
$string['groupkey_help'] = 'Além de restringir acesso à disciplina apenas para aqueles que conhecem a chave, o uso de uma chave de inscrição de grupo faz com que os usuários sejam automaticamente incluídos ao grupo quando eles se inscrevem na disciplina.

Nota: Uma chave de inscrição para a disciplina deve ser especificada nas definições de auto de inscrição, bem como chaves de inscrição em grupo as configurações do grupo.';
$string['longtimenosee_help'] = 'Caso um usuário não tenha acessado uma disciplina por um longo período de tempo, então eles terão sua inscrição automaticamente cancelada. Este parâmetro especifica o limite de tempo';
$string['newenrols_desc'] = 'Permitir que os usuários se inscrevam em novas disciplinas pro padrão';
$string['newenrols_help'] = 'Esta configuração determina se um usuário pode se inscrever nesta disciplina.';
$string['password_help'] = 'Uma chave de inscrição habilita para que o acesso à disciplina seja restrito apenas para quem possua a chave.

Caso este campo esteja vazio, qualquer usuário poderá se inscrever na disciplina.

Caso uma chave de inscrição seja especificada, em qualquer tentativa de inscrição será solicitada a informação da chave. Note que o usuário apenas precisa informar a chave de inscrição apenas UMA VEZ, no momento em qyue realizam a inscrição.';
$string['pluginname_desc'] = 'O plugin de auto inscrição permite que usuários escolham em quais disciplinas querem participar. As disciplinas devem estar protegidos por uma chave de inscrição. Internamente a inscrição é realizada através do plugin de inscrição manual que deve estar habilitado no mesma disciplina.';
$string['requirepassword_desc'] = 'Requer chave de inscrição em novas disciplinas e previne remoção de chaves de inscrição das disciplinas existentes.';
$string['self:enrolself'] = 'Autoinscrição na disciplina';
$string['self:unenrol'] = 'Desinscrever usuários da disciplina';
$string['self:unenrolself'] = 'Desinscrever-se da disciplina';
$string['sendcoursewelcomemessage'] = 'Enviar mensagem de bem-vindos à disciplina';
$string['sendcoursewelcomemessage_help'] = 'Quando um usuário se inscreve na disciplina, ele pode receber um e-mail com uma mensagem de boas-vindas. Por padrão o remetente do e-mail é o professor. Se mais de um usuário tem esse papel na disciplina, o remetente do e-mail será o primeiro usuário atribuído a este papel.';
$string['status_desc'] = 'Ativar método de auto-inscrição em novas disciplinas';
$string['unenrolselfconfirm'] = 'Você deseja realmente retirar sua matrícula da disciplina "{$a}"?';
$string['unenroluser'] = 'Deseja mesmo retirar a inscrição de "{$a->user}" da disciplina "{$a->course}" ?';
$string['welcometocourse'] = 'Bem-vindo à disciplina {$a}';
$string['welcometocoursetext'] = 'Bem vindo à disciplina {$a->coursename}!

A primeira coisa a fazer é editar o seu Perfil de Usuário da disciplina para que possamos saber mais sobre você:

{$a->profileurl}';
