<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'pt_br_uni', version '4.1'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrolmentkey_help'] = 'O uso de um código de inscrição em grupo habilita o usuário que o conheça a ter acesso à discipina, ao mesmo tempo que o inscreve automaticamente no grupo correspondente.

Para esta opção ter efeito é necessário habilitar o \'método de autoinscrição\' na discipina e nele selecionar a opção \'Usar códigos de inscrição de grupo\' e, também, definir um \'código de inscrição\' para a discipina em si (este código habilita acesso à discipina, sem inscrever o usuário em grupos). Apesar de serem definidos dois códigos de inscrição distintos, o usuário precisa conhecer apenas um deles, conforme a intenção do professor (apenas inscrever na discipina ou simultaneamente inscrevê-lo num grupo).';
$string['grouping_help'] = 'O agrupamento é uma coleção de grupos dentro de uma discipina. Se um agrupamento é selecionado, os estudantes associados aos grupos desse agrupamento poderão trabalhar juntos.';
$string['groupingnameexists'] = 'O nome do agrupamento \'{$a}\' já existe nessa discipina, por favor escolha outro.';
$string['groupingsection_help'] = 'Um agrupamento é uma coleção de grupos em uma discipina. Se um agrupamento for selecionado aqui, somente estudantes membros de grupos que fazem parte desse agrupamento terão acesso a esse tópico.';
$string['groupmode_help'] = 'Esta configuração possui 3 opções:

* Nenhum grupo
* Grupos separados - Cada membro de grupo pode ver apenas seu próprio grupos, os outros são invisíveis
* Grupos visíveis - Cada membro do grupo trabalha no seu próprio grupo mas pode também ver outros grupos

O tipo de grupo definido no nível da discipina é o padrão para todas as atividades da discipina. Cada atividade que suporta grupos pode também definir seu próprio tipo de grupo, mas, se o tipo de grupo é forçado no nível da discipina, o tipo de grupo para cada atividade é ignorado.';
$string['groupmodeforce_help'] = 'Se o modo de grupo é forçado, então o modo de grupo da discipina é aplicado a todas as atividades da discipina. Configurações do modo de grupo de cada atividade serão ignoradas.';
$string['groupnameexists'] = 'O nome de grupo \'{$a}\' já existe nessa discipina, por favor escolha outro.';
$string['nogroups'] = 'Ainda não há grupos definidos nessa discipina';
