<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'pt_br_uni', version '4.1'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingquestions'] = '<p>Neste lado da página você gerencia seu banco de questões. As questões são organizadas em cursos e podem ser utilizadas por qualquer questionário desta disciplina, ou mesmo em outras, caso opte por "publicá-las".</p>
<p>Após selecionar ou criar um curso, você poderá criar ou editar questões. Pode selecionar qualquer uma dessas questões para adicionar ao seu questionário no outro lado desta página.';
$string['backtocourse'] = 'Voltar à disciplina';
$string['downloadextra'] = '(o arquivo também pode ser encontrado na pasta /quiz da seção de arquivos da disciplina)';
$string['emailconfirmbody'] = 'Prezado(a) {$a->username},

Obrigado por enviar suas respostas ao questionário \'{$a->quizname}\' na disciplina \'{$a->coursename}\' em {$a->submissiontime}.

Esta mensagem confirma que suas respostas foram salvas.

Você pode acessar o questionário em {$a->quizurl}.';
$string['emailconfirmbodyautosubmit'] = 'Olá {$a->username},

O tempo para o questionário \'{$a->quizname}\' na disciplina \'{$a->coursename}\' expirou. As suas respostas foram enviadas automaticamente em {$a->submittime}.

Esta mensagem confirma que suas respostas foram salvas.

Você pode acessar este questionário em {$a->quizurl}.';
$string['emailmanualgradedbody'] = 'Olá {$a->studentname},

As suas respostas para o \'{$a->quizname}\' na disciplina \'{$a->coursename}\' em {$a->trytimefinish} foram avaliadas agora.

Pode ver as suas pontuações e feedback acessando \'{$a->quizurl}\' e revisando a sua tentativa.';
$string['emailnotifybody'] = 'Prezado(a) {$a->username},

{$a->studentname} completou o questionário \'{$a->quizname}\' ({$a->quizurl}) na disciplina \'{$a->coursename}\'.

Para revisar a tentativa, acesse {$a->quizreviewurl}.';
$string['emailoverduebody'] = 'Prezado {$a->studentname},

Você iniciou uma tentativa no questionário \'{$a->quizname}\' na disciplina \'{$a->coursename}\' mas não finalizou a tentativa. A tentativa deveria ter sido enviada até {$a->attemptduedate}.

Se ainda pretende finalizar essa tentativa, retorne para {$a->attemptsummaryurl} e clique no botão de envio. Precisa fazer isso antes de {$a->attemptgraceend}, caso contrário, sua tentativa não será levada em conta.';
$string['importfilearea'] = 'Importação do arquivo já presente na disciplina...';
$string['modulename_help'] = 'A atividade Questionário permite criar e configurar questionários com vários tipos de questões, incluindo múltipla escolha, verdadeiro ou falso, correspondência, resposta curta, entre outras.

O professor pode permitir que o questionário tenha várias tentativas, com questões embaralhadas ou selecionadas aleatoriamente de um curso do banco de questões.

Cada tentativa é corrigida automaticamente, com exceção das questões dissertativas, e a nota é registrada no livro de notas da disciplina.

O professor pode escolher quando e se as dicas, comentários e respostas corretas são mostradas aos estudantes.

Os questionários podem ser utilizados:

* Como provas de uma disciplina
* Como pequenos testes para tarefas de leitura ou no final de um tópico
* Como prova de revisão usando questões de provas anteriores
* Para fornecer feedback imediato sobre o desempenho
* Para autoavaliação.';
$string['publishedit'] = 'Você deve ter direitos de publicação nesta disciplina para adicionar ou editar questões neste curso';
$string['savedfromdeletedcourse'] = 'Salvo da seguinte disciplina excluída: "{$a}"';
$string['youneedtoenrol'] = 'Você deve estar matriculado nesta disciplina para poder responder este questionário';
