<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_stream', language 'pt_br_uni', version '4.1'.
 *
 * @package     theme_stream
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['catwidget_desc'] = 'Mostre várias categorias das discipinas em um layout de grade.';
$string['catwidgetimage_desc'] = 'Você pode escolher uma imagem padrão a ser mostrada se uma determinada categoria não tiver imagens das discipinas. Esta imagem será repetida se houver mais de uma categoria de imagens ausentes.';
$string['circlemodicons_desc'] = 'Mostre ícones de círculo em vez de quadrados arredondados na página da discipina e no seletor de atividades.';
$string['counthiddencourses'] = 'Contar discipinas ocultos';
$string['counthiddencourses_desc'] = 'Se ativado, conta o número total das discipinas em categorias, incluindo os ocultos.';
$string['coursecardimage'] = 'Imagem do cartão da discipina';
$string['coursecardimage_desc'] = 'Imagem para usar em qualquer cartão da discipina que esteja faltando. Se isso acontecer e esta configuração também estiver vazia, iremos procurar na pasta padrão do tema.';
$string['coursecompletion_desc'] = 'Mostrar o medidor de conclusão da discipina do próprio usuário na página principal da discipina';
$string['courseheaderimg'] = 'Imagem padrão do cabeçalho da discipina';
$string['courseheaderimg_desc'] = 'Imagem padrão a ser usada no cabeçalho das discipinas, se nenhuma outra for fornecida no contexto da discipina';
$string['featuredcourses'] = 'Discipinas em destaque';
$string['featuredcoursescopy'] = 'Com nossas discipinas online, você pode aprender a qualquer hora, em qualquer lugar, no seu próprio ritmo. <a href="course/" >Explore-os!</a>';
$string['featuredcoursesfuture'] = 'Mostrar apenas discipinas futuros';
$string['featuredcoursesfuture_desc'] = 'Se habilitado, mostrará somente as discipinas que se iniciam a partir de hoje.';
$string['featuredcoursesfuturerange'] = 'Discipinas começando em um período de tempo';
$string['featuredcoursesfuturerange_desc'] = 'Tempo à frente para mostrar as discipinas em destaque. Sempre no futuro.';
$string['featuredcourseshidden'] = 'Mostrar discipinas ocultos';
$string['featuredcourseshidden_desc'] = 'Se habilitado, a consulta retornará também disciplinas ocultas';
$string['featuredcoursesrating_desc'] = 'Você precisa instalar o plugin Course Rating e marcar esta opção para que essas informações sejam exibidas em cada card da discipina.';
$string['featuredcoursesshowcat_desc'] = 'Mostre a categoria da discipina em cada cartão.';
$string['featuredcoursesshowcatfirst_desc'] = 'Se habilitado, imprime a categoria de primeiro nível em vez da subcategoria diretamente relacionada à discipina.';
$string['featuredcoursesshowcatmax'] = 'Máximo das discipinas';
$string['featuredcoursesshowcatmax_desc'] = 'Quantas discipinas no máximo devemos recuperar do banco de dados.';
$string['featuredcoursesstartdate'] = 'Mostrar data de início da discipina';
$string['featuredcoursesstartdate_desc'] = 'Se habilitado, mostra a data de início da discipina.';
$string['featuredcourseswidget'] = 'Widget das discipinas em destaque';
$string['featuredcourseswidgetheading'] = 'Widget das discipinas em destaque';
$string['hiddencourse'] = 'Esta discipina está oculto para os estudantes.';
$string['managecourses'] = 'Gerenciar discipinas';
$string['region-topblock'] = 'Área superior da discipina';
$string['searchcourses'] = 'Buscar discipinas';
$string['showcoursescount'] = 'Mostrar contagem das discipinas';
$string['showcoursescount_desc'] = 'Se definido, mostra o número total das discipinas em cada categoria';
