<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_trema', language 'pt_br_uni', version '4.1'.
 *
 * @package     theme_trema
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseenrolmentpageformat'] = 'Formato da página de inscrição na disciplina';
$string['coursescards'] = 'Disciplinas em cards';
$string['enabletrematopics'] = 'Ativar Estilo TREMA para Tópicos nas Disciplinas';
$string['enabletrematopics_desc'] = 'Ativar Estilo TREMA para o formato de tópicos na disciplina: <img class="img-responsive" src="{$a}"/>';
$string['showehiddencategorycourses'] = 'Mostrar disciplinas em cursos ocults';
$string['summarybutton_text'] = 'Descrição da disciplina';
$string['summarycourselink_text'] = 'Acessar a disciplina';
$string['summarytype_desc'] = 'Escolha se o sumário da disciplina será exibido em um modal ou popover.';
