<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dataprivacy', language 'pt_br_uni', version '4.1'.
 *
 * @package     tool_dataprivacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['categorydefault_help'] = 'O curso padrão é o curso de dados aplicada a todas as novas instâncias. Se a opção "Herdar" for selecionada, o curso de dados de um contexto superior será aplicada. Os contextos são (de baixo para cima): Blocos > Módulos de atividades > Disciplinas > Cursos de disciplinas > Usuário > Site.';
$string['contextlevelname40'] = 'Cursos de disciplinas';
$string['contextlevelname50'] = 'Disciplinas';
$string['dataregistryinfo'] = 'O registro de dados permite que cursos (tipos de dados) e finalidades (as razões para o processamento de dados) sejam definidas para todo o conteúdo do site - de usuários e disciplinas até atividades e blocos. Para cada finalidade, um período de retenção pode ser definido. Quando um período de retenção expirou, os dados são sinalizados e listados para exclusão, aguardando a confirmação do administrador.';
$string['effectiveretentionperiodcourse'] = '{$a} (após a data de término da disciplina)';
$string['frontpagecourse'] = 'Página inicial da disciplina';
$string['gdpr_art_9_2_d_description'] = 'O processamento é realizado no âmbito de atividades legítimas com salvaguardas apropriadas por uma fundação, associação ou qualquer outro órgão sem fins lucrativos com um objetivo político, filosófico, religioso ou sindical, e sob a condição de que o processamento se refira exclusivamente aos membros ou a antigos membros do órgão, ou a pessoas que tenham contacto regular com o mesmo em relação aos seus fins, e que os dados pessoais não sejam divulgados fora desse órgão sem o consentimento dos titulares dos dados.';
$string['purpose_help'] = 'A finalidade descreve a razão do processamento dos dados. Uma nova finalidade pode ser adicionada ou, se a opção "Herdar" for selecionada, a finalidade de um contexto superior será aplicada. Os contextos são (de baixo para cima): Blocos > Módulos de atividade > Disciplinas > Cursos de disciplinas > Usuário > Site.';
$string['purposedefault_help'] = 'A finalidade padrão é a finalidade aplicada a todas as novas instâncias. Se a opção "Herdar" for selecionada, a finalidade de um contexto superior será aplicada. Os contextos são (de baixo para cima): Blocos > Módulos de atividades > Disciplinas > Cursos de disciplinas > Usuário > Site.';
$string['requireallenddatesforuserdeletion'] = 'Considerar as disciplinas sem data de término como ativas';
$string['requireallenddatesforuserdeletion_desc'] = 'Ao calcular a expiração do usuário, vários fatores são considerados:

* a última vez em que o usuário fez login é comparada com o período de retenção dos usuários; e
* se o usuário está inscrito ativamente em alguma disciplina.

Ao verificar a inscrição ativa em uma disciplina, se a disciplina não tiver data de término, essa configuração será usada para determinar se essa disciplina é considerada ativa ou não.

Se a disciplina não tiver data de término e essa configuração estiver ativada, o usuário não poderá ser excluído.';
