<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'pt_br_uni', version '4.1'.
 *
 * @package     block_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_orderby_course_order'] = 'Ordenamento na disciplina';
$string['how_ordering_works_help'] = '<p> Há duas maneiras os itens na barra de progresso podem ser encomendados. </p>
<ul>
     <li> <em> "Espera-se por" data-hora </em> (default) <br>
     As datas de vencimento ou definir manualmente datas das atividades / recursos são utilizados para ordenar os itens mostrados na barra de progresso.
     </li>
     <li> <em> pedindo na disciplina </em> <br>
     Atividades / recursos são apresentados na mesma ordem em que estão na página da disciplina. Quando esta opção for usada, os aspectos relacionados com o tempo são desativados.
     </li>
</ul>';
$string['no_blocks'] = 'Nenhum bloco Barra de Progresso estão configurados para os suas disciplinas.';
$string['progress:overview'] = 'Visão geral do progresso de todos os estudantes da disciplina';
