<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reservation', language 'pt_br_uni', version '4.1'.
 *
 * @package     reservation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['badcourse'] = 'A disciplina não existe';
$string['badsection'] = 'A seção "{$a}" não existe na disciplina';
$string['eventevent'] = 'Criar um evento para a disciplina com as datas de início e término';
$string['nocourseswithnsections'] = 'Não há seções para a disciplina {$a}';
$string['reservationevent'] = 'Criar um evento da disciplina com datas em aberto (tempo de reserva)';
$string['upload_help'] = '<p>As reservas podem ser enviadas por meio de um arquivo de texto. O formato do arquivo deve ser o seguinte:</p><ul><li>Cada linha do arquivo deve conter um registro de reserva.</li><li>Cada registro é uma série de dados separados por ponto e vírgula ou outros delimitadores.</li><li>O primeiro registro contém uma lista de nomes de campos que definem o formato do restante do arquivo.</li><li>Os nomes dos campos obrigatórios são: section, name e timestart.</li><li>Os nomes dos campos opcionais são: course, intro, teachers, timeend, grade, timeopen, timeclose, maxrequest.</li><li>Se o nome da disciplina não for especificado, será necessário escolhê-lo depois de visualizar.</li></ul>';
